<template>
  <PDFAnnot :url="url" ref="pdfRef" />
</template>

<script>
import PDFAnnot from "@/components/PdfViewer";
export default {
  components: {
    PDFAnnot,
  },
  data() {
    return {
      // url: "http://222.85.214.245:9688///document//wlBook//filePdf//黔东南日报19971028004.pdf",
      url: "/output.pdf",
    };
  },
};
</script>

<style></style>
